<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="clear">Neues Spiel starten</string>
    <string name="undo">Letzte Runde löschen</string>
    <string name="choose_theme_text">Theme auswählen</string>
    <string name="keep_screen_on">Bildschirm eingeschaltet lassen</string>
    <string name="confirmClear">Möchten Sie das laufende Spiel wirklich löschen?</string>
    <string name="yes">Ja</string>
    <string name="no">Nein</string>
    <string name="back">Zurück</string>
    <string name="choose_language_text">Sprache wählen</string>
    <string name="android_default_text">Android Standard</string>
    <string name="english">Englisch</string>
    <string name="german">Detusch</string>
    <string name="light">Hell</string>
    <string name="dark">Dunkel</string>
</resources>